LFR-FSW - Bug #566

[QR R3] [JIRA] (RPWMEB-465) Status of HK_LFR_SC_POTENTIAL_FLAG in TM_LFR_HK

19/11/2015 05:05 PM - bruno katra

Status: Closed Start date: 19/11/2015
Priority: Normal Due date:

Assignee: bruno katra % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

https://jira-lesia.obspm.fr/orowse/RPWMEB-465

History

#1 - 04/03/2016 03:42 PM - bruno katra
- % Done changed from 10 to 100

Fait dans SUM 1.2

#2 - 04/03/2016 03:43 PM - bruno katra

- Status changed from In Progress to Closed
